1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

PHP shows version 4.3.6, But i installed 4.3.8?!??!

Discussion in 'Plesk for Windows - 8.x and Older' started by jfolker, Sep 21, 2004.

  1. jfolker

    jfolker Guest

    0
     
    Hey guys help! I just purchased plesk, and I installed PHP 4.3.8. However, in components, it shows php as 4.3.6?!

    How can i upgrade this!?!?!

    JOn
     
  2. webyhost

    webyhost Guest

    0
     
    Download PHP package from the Zend webpage.

    They have the complete package there.

    http://www.zend.com/zend/download-php.php


    I also read on another thread tp run the following command after the update:

    websrvmng --reconfigure -all


    Start Button -> Run -> websvrmng --reconfigure -all

    After the upgrade having some wierd path issues.
    Oscommerce index.php cannot be found and it's physically there.
    It's having some issues with my IIS extension path for PHP and the path is correct.Anyone have this issuse? I am waiting to hear back from support.
     
Loading...